.personal-data {
    padding: 24px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 24px;
    max-width: 1040px;
    margin-bottom: 30px;
}

.personal-data__title {
    font-family: "Teachers", sans-serif;
    font-weight: bold;
    font-size: 32px;
    color: #000000;
}

.personal-data__link {
    color: #2563EB;
    text-decoration: underline;
    font-size: 14px;
    font-family: "Teachers", sans-serif;
}

.personal-data__text {
    font-size: 14px;
    font-family: "Teachers", sans-serif;
    color: #000000;
}

.personal-data__block {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 12px;
}

.personal-data_list {
    list-style: none;
    padding: 15px;
}

.personal-data__block-title {
    font-family: "Teachers", sans-serif;
    font-weight: bold;
    font-size: 18px;
}

.personal-data__block-subtitle {
    font-size: 14px;
    font-family: "Teachers", sans-serif;
    color: #000000;
}

.personal-data__list-text {
    font-size: 14px;
    font-family: "Teachers", sans-serif;
    color: #000000;
}

@font-face {
    font-family: "Teachers";
    src: url("/fonts/Teachers-VariableFont_wght.ttf") format("truetype");

    font-weight: bold;
    font-style: normal;
}

@media (max-width:809px) {
    .personal-data {
        padding: 15px;
        gap: 20px;
    }

    .personal-data__title {
        font-size: 26px;
    }

}